### Method

# Rsvg Handleset_dpi_x_y

#### Declaration [src]

    void
    rsvg_handle_set_dpi_x_y (
      RsvgHandle* handle,
      double dpi_x,
      double dpi_y
    )

#### Description [src]

Sets the DPI at which the `handle` will be rendered. Common values are 75, 90, and 300 DPI.

Passing a number <= 0 to `dpi` will reset the DPI to whatever the default value happens to be, but since `rsvg_set_default_dpi_x_y()` is deprecated, please do not pass values <= 0 to this function.

Available since: | 2.8

#### Parameters

`dpi_x` | `double`
| Dots Per Inch (i.e. Pixels Per Inch)
`dpi_y` | `double`
| Dots Per Inch (i.e. Pixels Per Inch)